h1 {
	font-family: "Open Sans", Helvetica, Arial;
	text-align: center;
	color: #333;
	font-size: 2em;
}

h2 {
	padding: 20px 0 20px 0;
	font-family: "Open Sans", Helvetica, Arial;
	text-align:center;
	color: #333;
	font-size: 1.6em;
}

h3 {
	font-family: "Open Sans", Helvetica, Arial;
	font-size: 1.4em;
	text-align: center;
	color: #333;
}

h4 {
	font-family: "Open Sans", Helvetica, Arial;
	font-size: 1.2em;
	text-align: center;
	color: #333;
}

p {
	font-family: "Open Sans", Helvetica, Arial;
	font-size: 1em;
	line-height: 1.4em;
	color: #666;
}


.subH3 {
	font-family: "Open Sans", Helvetica, Arial;
	font-size: 18px;
	font-weight:100;
	text-align: center;
	color: #333;
	margin-top: 5px;
	margin-bottom: 50px;
}

.subH3Contact {
	font-family: "Open Sans", Helvetica, Arial;
	font-size: 18px;
	font-weight:100;
	text-align: center;
	color: #333;
	margin-top: 20px;
	margin-bottom: 50px;
}

.smallText {
	font-size: .9em;
}
	
.centerText {
	text-align: center;	
}

.whiteText {
	color: #fff;
}